<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <DB2CodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </DB2CodeStyleSettings>
    <DerbyCodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </DerbyCodeStyleSettings>
    <H2CodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </H2CodeStyleSettings>
    <HSQLCodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </HSQLCodeStyleSettings>
    <MSSQLCodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </MSSQLCodeStyleSettings>
    <MySQLCodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </MySQLCodeStyleSettings>
    <OracleCodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </OracleCodeStyleSettings>
    <PostgresCodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </PostgresCodeStyleSettings>
    <SQLiteCodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </SQLiteCodeStyleSettings>
    <SqlCodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </SqlCodeStyleSettings>
    <SybaseCodeStyleSettings version="2">
      <option name="KEYWORD_CASE" value="0" />
    </SybaseCodeStyleSettings>
    <codeStyleSettings language="JavaScript">
      <indentOptions>
        <option name="INDENT_SIZE" value="2" />
        <option name="CONTINUATION_INDENT_SIZE" value="2" />
        <option name="TAB_SIZE" value="2" />
      </indentOptions>
    </codeStyleSettings>
  </code_scheme>
</component>